body
{
  background-color: #ff0000;  
  margin: 5px;
  font-family: sans-serif;
  font-size: 16px;
  color: #444444;
}

td
{
  font-size: 16px;
}

a
{
  font-family: sans-serif;
  font-size: 16px;
  color: #263d83;
  text-decoration: none;
}

h1 { text-align: center; }
h1, h2, h3
{
  color: #ffffff;
}
h2, h3
{
  background-color: #ff6666;
  border: 1px outset #ff0000;
  padding: 0px;
  padding-left: 10px;
  font-size: 16px;
}

pre
{
  border: 1px solid #eedddd;
  padding: 2px;
  padding-left: 10px;
  margin-left: 10px;
  margin-right: 10px;
  background-color: white;
  font-family: fixed;
  color: #000022;
}

.small_font
{
  font-size: 8pt;
  text-align: right;
  white-space: nowrap;
  color: #000000; 
}

.copying td
{
  margin: 10px;
  padding: 5px;
  border: 1px solid #aaaa88;
  font-size: 14px;
  background-color: #ffffdd;
}
.copying a
{
  font-size: 14px;
}

.content_box
{
  padding: 10px;
  width: 100%;
  background-color: #f8fff8;
  color: #aa2222;
}

.white_box
{
  border: 1px solid #999999;
  padding: 10px;
  background-color: #ffffff;
}

.figure
{
  border: solid 1px #cccccc;
  padding: 10px;
  background-color: #ffffff;
}
.figure img
{
  border: none;
}
